Page MenuHomePhabricator

Package updated version of French<->Catalan Apertium pair
Closed, ResolvedPublic

Description

Package updated version of French<->Catalan Apertium pair:

  • Package in WMF:
    • apertium-cat
    • apertium-fra
    • apertium-fra-cat
    • Upload to WMF repository.

Details

Related Gerrit Patches:
operations/debs/contenttranslation/apertium-fra-cat : masterapertium-fra-cat: New upstream release, Rebuilt for Jessie
operations/debs/contenttranslation/apertium-fra : masterapertium-fra: Initial Debian packaging
operations/debs/contenttranslation/apertium-cat : masterapertium-cat: Initial Debian packaging

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript

Change 294250 had a related patch set uploaded (by KartikMistry):
apertium-cat: Initial Debian packaging

https://gerrit.wikimedia.org/r/294250

Change 294252 had a related patch set uploaded (by KartikMistry):
apertium-fra: Initial Debian packaging

https://gerrit.wikimedia.org/r/294252

KartikMistry triaged this task as Medium priority.Jun 14 2016, 6:23 AM
KartikMistry updated the task description. (Show Details)
KartikMistry moved this task from In Progress to In Review on the Language-Q4-2016-Sprint 4 board.
KartikMistry added a subscriber: akosiaris.

Change 294425 had a related patch set uploaded (by KartikMistry):
apertium-fra-cat: New upstream release, Rebuilt for Jessie

https://gerrit.wikimedia.org/r/294425

KartikMistry updated the task description. (Show Details)Jun 15 2016, 5:28 AM
Amire80 moved this task from Needs Triage to CX9 on the ContentTranslation board.Jun 19 2016, 11:03 AM
dpkg-source: error: cannot read source/debian/control: No such file or directory

This seems cryptic. @akosiaris can you look at this? ^^

Change 294250 merged by Alexandros Kosiaris:
apertium-cat: Initial Debian packaging

https://gerrit.wikimedia.org/r/294250

Change 294252 merged by Alexandros Kosiaris:
apertium-fra: Initial Debian packaging

https://gerrit.wikimedia.org/r/294252

Change 294425 merged by Alexandros Kosiaris:
apertium-fra-cat: New upstream release, Rebuilt for Jessie

https://gerrit.wikimedia.org/r/294425

Arrbee closed this task as Resolved.Aug 16 2016, 6:55 AM